/* CCS - Styling */

.scrollable-content {
    max-height: 360px;
    overflow-y: auto;
    background: #f8f9fa;
    padding: 30px;
}

.form-check {
    float: right;
}

.sectionContent:nth-child(odd) {
    background-color: #f8f9fa;
    /* Light background for odd sections */
}

.sectionContent:nth-child(even) {
    background-color: #d1d1d1;
    /* White background for even sections */
}

.submitFormButton .PanelFieldValue {
    float: left;
}

.infoIcon {
    position: relative;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    /* Ensures no underline for <a> */
}

/* Tooltip Styling */
.infoIcon::after {
    content: attr(data-hover);
    /* Retrieve tooltip text */
    position: absolute;
    left: 50%;
    bottom: 125%;
    transform: translateX(-50%);
    background-color: #333;
    color: #fff;
    padding: 6px 10px;
    border-radius: 4px;
    white-space: nowrap;
    font-size: 12px;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    z-index: 1000;
}

/* Show tooltip on hover */
.infoIcon:hover::after {
    visibility: visible;
    opacity: 1;
}

span.required {
    color: red;
    padding-left: 5px;
}

.hide{
    display: none !important;
}


/* Specific forms styling */
.coiReportForm .rcTimePopup{
	display: none !important;
}

.coiReportForm .rcTimePopup{
	display: none;
}

.coiReportForm .PanelField.Left.FormElement label{
	width: 16.5em;
}


.coiReportForm{
    textarea {
        resize: none;
      }
}

.instituteValue{
max-width: 360px;
}






.committeeForm .RadComboBox_Default .rcbInputCell, .RadComboBox_Default input{
    background-image: none;
    height: 37px;
    padding: 5px 10px;
    font-size: 16px !important; 
    line-height: 1.6;
    color: #555555;
    border: 1px solid #ccc;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: borderlinear 0.2s, box-shadowlinear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: borderlinear 0.2s, box-shadowlinear 0.2s;
}

.cpdactivityForm .RadComboBox_Default .rcbInputCell, .RadComboBox_Default input{
    background-image: none;
    height: 37px;
    padding: 5px 10px;
    font-size: 16px !important; 
    line-height: 1.6;
    color: #555555;
    border: 1px solid #ccc;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: borderlinear 0.2s, box-shadowlinear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: borderlinear 0.2s, box-shadowlinear 0.2s;
}

.unaccreditedEventForm .RadComboBox_Default .rcbInputCell, .RadComboBox_Default input{
    background-image: none;
    height: 37px;
    padding: 5px 10px;
    font-size: 16px !important; 
    line-height: 1.6;
    color: #555555;
    border: 1px solid #ccc;
    border-radius: 5px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: borderlinear 0.2s, box-shadowlinear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: borderlinear 0.2s, box-shadowlinear 0.2s;
}

.committeeForm .RadComboBox_Default .rcbArrowCell  {
    display: none;
}

.cpdactivityForm .RadComboBox_Default .rcbArrowCell{
    display: none
}


.unaccreditedEventForm .RadComboBox_Default .rcbArrowCell {
    display: none;
}

.committeeForm .RadComboBoxDropDown .rcbList .rcbItem, .committeeForm .RadComboBoxDropDown .rcbList .rcbHovered{
    font-size: 16px;;
}

.cpdactivityForm .RadComboBoxDropDown .rcbList .rcbItem, .cpdactivityForm .RadComboBoxDropDown .rcbList .rcbHovered{
    font-size: 16px;;
}

.unaccreditedEventForm .RadComboBoxDropDown .rcbList .rcbItem, .unaccreditedEventForm .RadComboBoxDropDown .rcbList .rcbHovered {
    font-size: 16px;;
}


.RadGrid .rgClipCells .rgHeader, .RadGrid .rgClipCells .rgFilterRow>td, .RadGrid .rgClipCells .rgRow>td, .RadGrid .rgClipCells .rgAltRow>td, .RadGrid .rgClipCells .rgEditRow>td, .RadGrid .rgClipCells .rgFooter>td{
    word-break: break-word;
}

/* COI Member Landing Page */
.AlertHeaderNoPaddingLeft .panel-heading {
    padding: 6px 10px 6px 0px;
}


.COIPolicyZone .iMIS-WebPart{ 
	width: max-content;
    float: left;
	padding: 10px 10px 10px 0px;
	
}

.COIPolicyZone .iMIS-WebPart .Label{ 
	width: max-content;
	
}

.COIPolicyZone .summary-display-item{
	padding-top: 4px;
}